/*
The Name: def
The URI: http://informer.by
Description: A informer.by customer skin 
Author: informer.by
Author URI: http://informer.by
Version: 1.0
*/



/* ------------------------------------------------------------------------------------------
    common
------------------------------------------------------------------------------------------ */

.flLeft { float:left; }
.flRight { float:right; }
.abs { position:absolute; }
.rel { position:relative; }

.clear, .height5, .height10 {
    clear: both;
    height: 1px;
    width: 1px;
    display: block;
    overflow: hidden;
}
.height5 { height:5px; }
.height10 { height:10px; }

.hidden {
    display: none;
}

/* ------------------------------------------------------------------------------------------
    general (typography)
------------------------------------------------------------------------------------------ */

body {
    background: url('images/bg.png') 0 0 repeat;
    color:#333;
}
body, input, textarea{
    font:normal 12px/18px Arial;
}

p {
    padding-bottom:18px;
}
a {
    color:#003366;
}
a:hover {
    text-decoration:none;
}

h1{
    font: 24px PFDinDisplayProRegular, Arial;
    color: #003366;
    margin-bottom: 23px;
}
h2{
    font: 20px/25px PFDinDisplayProRegular, Arial;
    color:#003366;
    margin-bottom:15px;
}
h2.bordered{
    border-bottom:1px solid #ccc;
    padding-bottom:7px;
}
h3{
    font: 16px/22px PFDinDisplayProRegular, Arial;
    color: #000;
    margin-bottom: 8px;
}
h4{
    font-weight: bold;
    margin-bottom: 18px;
}

.rub{
    font-family: Rub;
}

/* ------------------------------------------------------------------------------------------
text content */

.text_content{
    
}
.text_content img{
    background: #fff;
    padding: 3px;
    border: 1px solid #ccc;
    margin-top: 2px;
    margin-bottom: 10px;
}
.text_content img.flLeft{
    margin-right: 20px;
}
.text_content img.flRight{
    margin-left: 20px;
}
.text_content ul{
    padding-left: 14px;
    margin-bottom: 18px;
}
.text_content ul li{
    background: url('images/marker.gif') 0 6px no-repeat;
    margin-bottom: 12px;
    padding-left: 15px;
}
.text_content ol{
    margin-bottom: 18px;
    padding-left: 17px;
}
.text_content ol li{
    margin-bottom: 12px;
    padding-left: 2px;
}

.text_content table {
    font-family: PFDinDisplayProRegular;
    font-size: 10pt;
    margin-bottom: 18px;
}
.text_content table th {
    text-align: left;
    font-size: 16px;
    font-weight: normal;
    padding: 10px 13px;
    background: url('images/bg_table_th.png') repeat;
    
}
.text_content table tr {
    border-bottom: 1px #dddddd solid;
}
.text_content table td {
    font-size: 12px;
    padding: 10px 13px;
    font-family: Arial;
}
.text_content table td.num {
    text-align: right;
    font-size: 14px;
}
.text_content table tr:hover td{
    background: #fff;
}

/* ------------------------------------------------------------------------------------------
forms */

/* input, textarea */
.inp, .inpTextarea {
    height:27px;
    padding-left:4px;
    margin-bottom:12px;
    background: url('images/inp.png') 0 0 no-repeat;
    position: relative;
}
.inp input, .inpTextarea textarea {
    height:22px;
    display:block;
    width:100%;
    border:0 none;
    line-height:22px;
    margin-right:5px;
    padding:3px 2px 2px 2px;
    background:url('images/inp.png') 100% -30px no-repeat;
    color:#555;
    resize: none;
}
.inpTextarea {
    height:77px;
    background: url('images/textarea.png') 0 0 no-repeat;
}
.inpTextarea textarea {
    height:72px;
    background:url('images/textarea.png') 100% -80px no-repeat;
}

.watermark{
    color: #999 !important;
}

/* errors */
.inp.error{
    background-position: 0 -57px;
}
.inp.error input{
    background-position: 100% -87px;
}

.inp.inpTextarea.error{
    background-position: 0 -157px;
}
.inp.inpTextarea.error textarea{
    background-position: 100% -237px;
}

/* tooltips */
.tooltip{
    display: none;
    position: absolute;
    width: 98px;
    left: 100%;
    margin-left: 5px;
    top: -14px;
    margin-top: -3px;
    font: 11px/14px Arial;
    z-index: 1000;
}
.tooltip .tooltip_top{
    background: url('images/bg_tooltip.png') 0 0 no-repeat;
    padding: 10px 10px 5px 15px;
    min-height: 40px;
}
.tooltip .tooltip_top label{
    font: 11px/14px Arial;
}
.tooltip .tooltip_bottom{
    height: 5px;
    background: url('images/bg_tooltip.png') 100% 100% no-repeat;
}


/* radiobutton, checkbox */
.ez-hide { 
    opacity: 0; 
    filter:alpha(opacity=0);
    cursor: pointer;
    display: inline-block;
    margin-top: -12px;
    cursor: pointer;
}
.ez-checkbox, .ez-radio {
    background: transparent url('images/form_elements.png') 0 -16px no-repeat;
    display:inline-block;
    width: 16px;
    height: 16px;
    margin-right: 5px;
}
.ez-radio {
    background-position: -16px -16px; 
}

.ez-checked { 
    background-position: 0 0; 
}
.ez-selected { 
    background-position: -16px 0; 
}

.ez-checkbox, .ez-radio { 
    zoom: 1; 
    *display:inline; 
    _height:32px; 
}

/* ------------------------------------------------------------------------------------------
other */

.bigLink {
    font:15px PFDinDisplayProRegular, Arial;
}


label, [type=submit], [type=button], [type=image] {
    cursor: pointer;
}

/* ------------------------------------------------------------------------------------------
    layout
------------------------------------------------------------------------------------------ */

.main_container {
    width: 940px;
    margin: auto;
}

.content{
    padding-top: 10px;
    margin-bottom: 18px;
}

.content .sidebar{
    float: right;
    width: 260px;
    margin-right: -3px;
}
.content .main_col{
/*    margin-right: 320px; */
    padding: 16px 0 0 20px;
}

.content.faq .main_col {
	margin-right: 320px;
    padding: 0 0 0 20px;
}

/* ------------------------------------------------------------------------------------------
    header
------------------------------------------------------------------------------------------ */

.header {
/*    padding-top:40px;*/
    overflow:hidden;
    background-color: #fff;
/*    height:250px;*/
    border-radius: 6px;
    border: 1px solid #527CA5;
    background: linear-gradient(to bottom, #4F85BB 50%, #4F85BB 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.logoWrapper {
    float:left;
    width:700px;
}
.logoWrapper img {
/*    width:218px;
    height:57px;*/
    overflow:hidden;
    float: left;
    height: 150px;
}

.logoWrapper h1 {
    float: left;
    margin: 2em 0.2em 2em 1em;
    width: 460px;
    text-shadow: 2px 2px #006699;
    color: #eeeeee;
}
.logoWrapper a:hover img {
}

/* ------------------------------------------------------------------------------------------
top search */

.top_search {  
    padding-top:3px;
    width: 207px;
    float: left;
}
.top_search label {
    display:block;
    color: #666;
    padding-left: 5px;
    margin-bottom: 5px;
    height:17px;
}
.top_search #top_search_field {
    background:url('images/top_search_bg.gif') no-repeat;
    width:199px;
    height:21px;
    overflow:hidden;
    padding:2px 2px 2px 6px;
}
.top_search input[type="text"] {
    border: none;
    color: #666;
    width: 172px;
    height: 21px;
    padding:0px;
    line-height: 21px;
    float:left;
}
.top_search input[type="image"] {
    border: none;
    width: 24px;
    height: 21px;
    float:right;
}

/*
----------------------------------------------------------------------------------------------------
    search
*/

.search_previews{
    /*margin: 0px 20px;*/
}

.search_previews h2{
    margin-bottom: 5px;
}

.search_previews .news_item{
    padding-top: 16px;
    margin-bottom: 37px;
    border-top: 1px solid #ccc;
}

.search_previews .news_item .picture{
    float: left;
    padding-top: 3px;
}
.search_previews .news_item .picture img{
    width: 105px;
    padding: 1px;
    background: #fff;
    border: 1px solid #ccc;
	margin-right: 20px;
	
}
.search_previews .news_item .picture a:hover img{
    opacity: 0.85;
    filter: alpha(opacity=85);
}
.search_previews .news_item .body{
    margin-left: 0;
}
.search_previews .news_item .preview_title{
    font: 16px/22px PFDinDisplayProRegular, Arial;
    margin-bottom: 4px;
}
.preview_title a{
    color: #000;
}
.search_previews .news_item .date{
    display: inline-block;
    padding-left: 4px;
    width: 38px;
    height: 24px;
    background: url('images/bg_news_date.png') 0 0 no-repeat;
    color: #fff;
    font:12px PFDinDisplayProRegular, Arial;
    line-height: 18px;
    margin-left: 7px;
}

.search_previews .more_results {
    text-align: center;
}

.search_previews .service_item div {
    margin-bottom: 17px;
    
}

.service_items {
    border-top: 1px solid #ccc;
    padding-top: 10px;
}

.search_previews .faq_item a{
    color: #003366;
    text-decoration: none;
    border-bottom: 1px dashed #003366;
    font: 16px/34px PFDinDisplayProRegular, Arial;
}

.search_previews .faq_item a:hover {
    border-bottom: none;
    margin-bottom: 1px;
}

.search-page .notetext {
       font: 16px PFDinDisplayProRegular;
       color: #000;
}

/* ------------------------------------------------------------------------------------------
contact */

.contacts {
    float: right;
    width: 200px;
    padding-right: 20px;
    padding-top: 3px;
}
.locations {
    float: right;
    overflow:hidden;
    padding-bottom:1px;
}
.locations div {
    display: inline-block;
    padding-right: 12px;
    padding-left: 37px;
    text-decoration: none;
    font-size: 12px;
    color: #003366;
}
.locations div span {
    border-bottom: 1px dashed #003366;
}
.locations span:hover {
    border-bottom:0 none;
}
.locations .active {
    background:url('images/bg_phone_down.png') 15% 8px no-repeat;
    color:#000;
}
.locations .active span {
    border-bottom:0 none;
    color: #eeeeee;
    text-shadow: 1px 1px #006699;
    font-weight: bold;
}

.phone_container {
    float: right;
}
.phone_container .phone_num {
    display: none;
    position: absolute;
    width:200px;
    margin-left:-200px;
    text-align:right;
    font: 18px PFDinDisplayProRegular, Arial;
    color: #eeeeee;
    text-shadow: 2px 2px #006699;
}
.phone_container .phone_num span {
    color: #666;
}
.phone_container .active {
    display:block;
}

.contact_list {
}

.contact_list dl {
 padding: 0.5em;
 font-size: 1.3em;
}

.contact_list dt {
 float: left;
 clear: left;
 width: 200px;
 text-align: right;
 font-weight: bold;
 color: #003366;
}

.contact_list dd {
 margin: 0 0 0 210px;
 padding: 0 0 0.5em 0;
}

/* ------------------------------------------------------------------------------------------
main navigation */

.main_menu {
    overflow: hidden;
    margin-top: 1em;
}

.main_menu_bottom {
    background: url('images/bg_main_menu_bottom.png') 0 0 repeat-x;
    height:22px;
}

.main_menu .first_level{
    list-style: none;
    padding: 0;
    margin: 0;
}

.main_menu .first_level li {
    float: left;
    width: 156px;
    margin: 0;
    height: 43px;
    text-align: center;
}

.main_menu a {
    text-decoration: none;
}

.main_menu .item {
    display: inline-block;
    width: auto;
    padding-right: 6px;
    height: 43px;
    font-size: 20px;
}

.main_menu .item > a,
.main_menu .item > span{
    padding-left: 20px;
    padding-right: 14px;
    display: block;
    height: 43px;
    color: #000;
    font:19px PFDinDisplayProRegular, Arial;
    line-height: 43px;
    vertical-align: middle;
    white-space: nowrap;
}

.main_menu .item.active {
    background: url('images/bg_main_menu_item_right.png') center right no-repeat;
}

.main_menu .item.active > a, .main_menu .item.active > span {
    vertical-align: middle;
    background: url('images/bg_main_menu_item_main.png') center left no-repeat;
    color: #fff;
}

.main_menu .item:hover {
    background: url('images/bg_main_menu_item_right.png') center right no-repeat;
}

.main_menu .item:hover > a, .main_menu .item:hover > span {
    vertical-align: middle;
    background: url('images/bg_main_menu_item_main.png') center left no-repeat;
    color: #fff;
}

.main_menu .submenu {
    position: absolute;
    display: none;
    z-index: 5;
}
.main_menu .submenu ul {
    background:#003366 url('images/bg_submenu.png') 0 100% no-repeat;
    list-style: none;
    padding: 11px 20px 17px 20px;
    width: 248px;
}
.main_menu .submenu li {
    text-align: left;
    height: auto;
    float: none;
    width: 250px;
    padding: 5px 0;
}
.main_menu .item:hover .submenu{
    display: block;
}
.main_menu .submenu a {
    display: inline;
    margin: 0;
    padding: 0;
    font: 15px PFDinDisplayProRegular, Arial;
    width: auto;
    color: #fff;
    text-decoration: underline;
    line-height:1.5;
}
.main_menu .submenu a:hover {
    text-decoration: none;
}
.main_menu .submenu .submenuShadow {
    height:14px;
    overflow:hidden;
    display: block;
    background:url('images/bg_submenu_shadow.png') 0 0 no-repeat;
}

/* ------------------------------------------------------------------------------------------
    sidebar
------------------------------------------------------------------------------------------ */

.sidebar{
    
}
.sidebar .main{
    background: url('images/bg_sidebar.png') 100% 0 repeat-y;
    padding: 5px;
    box-shadow: 5px 3px 5px #333;
}
.sidebar .bottom{
    height: 15px;
    background: url('images/bg_sidebar.png') 0 100% no-repeat;
}

.sidebar ul{
 padding-left: 20px;    
}

.sidebar li{
/*    background: url('images/marker.gif') 0 7px no-repeat;*/
    font: 16px/22px PFDinDisplayProRegular, Arial;
    color: #000;
    padding-left: 5px;
    margin-bottom: 5px;
}
.sidebar li a{
    color: #000;
    text-decoration: none;
}
.sidebar li .active,
.sidebar li a:hover{
    color: #003366;
}

/* ------------------------------------------------------------------------------------------
    content (pages)
------------------------------------------------------------------------------------------ */

/* ------------------------------------------------------------------------------------------
breadcrumbs */

.breadcrumbs{
    margin: 0 0 21px 7px;
}
.breadcrumbs a{
    padding-right: 12px;
    background: url('images/breadcrumbs_delimiter.gif') 100% 6px no-repeat;
    margin-right: 3px;
}

/* ------------------------------------------------------------------------------------------
home page */

/* calc */
.calcBg {
    overflow:hidden;
    background: url('images/calc_bg.png') 0 0 repeat;
}
.calcBgT {
    background: url('images/calc_bg_t.png') 0 0 repeat-x;
}
.calc {
    background: url('images/calc_bg_b.png') 0 100% repeat-x;
    padding: 10px 20px 30px 20px;
    overflow:hidden;
}
.calcLeftCol {
    float:left;
    width:580px;
    padding-top:6px;
}
.calcRightCol {
    float:right;
    width:292px;
    padding-top:47px;
}

.redTitle {
    font: 23px PFDinDisplayProRegular, Arial;
    color: #003366;
} 

.col2 {
    float:left;
    width:48%;
    overflow: hidden;
}
.col2+.col2 {
    margin-left:4%;
}
.calc .row {
    line-height: 28px;
    padding-bottom:3px;
}
.calc .row * {
    vertical-align: middle;
}
.calc .custom_radio {
    margin-right:5px;
}
.calc label {
    font: 14px PFDinDisplayProRegular, Arial;
    text-shadow:#fff 1px 1px 1px;
}
.calc .calcTitle {  
    font: 18px PFDinDisplayProRegular, Arial;
    text-shadow:#fff 1px 1px 1px;
    padding-bottom:4px;
}
.calc .col4 {
    float:left;
    width:22%;
    overflow: hidden;
}
.calc .col4+.col4 {
    margin-left:4%;
}

.slider_container .slider_scale {
    list-style: none;
    display: block;
    margin: 0 0 0 -32px;
    overflow: hidden;
    padding: 0 0 3px 0;
}
.slider_container .sliderL, .slider_container .sliderR {
    width:4px;
    height:11px;
    overflow:hidden;
    position:absolute;
    margin-top:3px;
}
.slider_container .sliderL {
    margin-left:-4px;
    background: url('images/slider-sides.png') 0 0 no-repeat;
}
.slider_container .sliderR {
    margin-left:498px;
    background: url('images/slider-sides.png') -4px 0 no-repeat;
}
.slider_container .slider_scale li {
    float: left;
    width: 80px;
    text-align: center;
    font: 12px PFDinDisplayProRegular, Arial;
    text-shadow:#fff 1px 1px 1px;
}
.calc .slider_container {
    padding-bottom:20px;
    overflow:hidden;
}
.calc .slider_container * {
    vertical-align: middle;
}
.calc .slider_container .inp {
    float: right;
    width: 51px;
    height: 28px;
    padding: 0 5px;
    background: url('images/bg_slider_input.png') 0 0 no-repeat;
    border: none;
    border-radius: 5px;
    margin-top: 4px;
}

.calc .slider {
    float: left;
    width: 498px;
    height: 14px;
    background: url('images/bg_slider.png');
}

.calcRedT {
    height:1px;
    overflow:hidden;
    background: url('images/calc_red.png') 0 0 no-repeat;
}
.calcRedM {
    overflow:hidden;
    background:#d03131 url('images/calc_red.png') -292px 0 no-repeat;
    padding:17px 15px 18px 20px;
    color:#fff;
    font:13px PFDinDisplayProRegular, Arial;
    line-height:1.6;
    text-shadow:#8b0909 1px 1px 1px;
}
.calcRedM .price {
    padding:4px 0;
}
.calcRedM .price span {
    font-size:25px;
}
.calcRedB {
    height:78px;
    overflow:hidden;
    padding-top:29px;
    background: url('images/calc_red.png') -584px 0 no-repeat;
}
.calc .price_button {
    margin:0 auto;
    display:block;
    width: 184px;
    height: 36px;
    overflow:hidden;
    background: url('images/btn.png') 0 0 no-repeat;
}
.calc .price_button:hover {
    background: url('images/btn.png') 0 -40px no-repeat;
}

.blockShadow {
/*    background: url('images/calc_shadow.png') 50% 0 no-repeat; */
    height:11px;
    padding-bottom:19px;
}

/* services */
.title {
    border-bottom:1px solid #ccc;
    font: 19px PFDinDisplayProRegular, Arial;
    color:#000;
    padding-bottom:7px;
    margin-bottom:15px;
}
.services .title {
    border-bottom:1px solid #e0e0e0;
}
.services {
    background-color:#fff;
    overflow:hidden;
    padding:17px 20px 0 20px;
}
.service {
    float:left;
    width:31%;
    overflow: hidden;
    margin: 3px;
    padding: 10px 5px 20px 5px;
    border: 1px dotted #fff;
    height: 200px;
}
/*.service+.service {
    margin-left:5%;
}*/

.service:hover {
 background-color: #fafafa;
 border: 1px dotted #fafafa;

}

.serviceHeader {
    font: 15px PFDinDisplayProRegular, Arial;
    color: #003366;
    padding-bottom:10px;
    height: 40px;
}

/* other */
.other {
    padding: 0 20px 35px 20px;
    overflow: hidden;
}
.col {
    float: left;
    width: 30%;
    overflow: hidden;
}
.col+.col {
    margin-left:5%;
}

/* news_list */
.news_list {
    padding-top:7px;
    padding-bottom:9px;
}
.news_list .item {
    overflow: hidden;
    padding-bottom: 20px;
}
.news_list .date {
    width: 42px;
    height: 24px;
    float: left;
    background:url('images/bg_news_date.png') 0 0 no-repeat;
    color: #fff;
    font:12px PFDinDisplayProRegular, Arial;
    line-height: 18px;
    text-align: center;
}
.news_list .news {
    float: right;
    width: 215px;
}
.news_list .news a {
    color: #000;
}

/* question */
.question .row {
    padding-bottom:10px;
}
.question .row * {
    vertical-align: middle;
}
.question .question_button {
    display:block;
    width: 99px;
    height: 29px;
    background: url('images/btn.png') 0 -80px no-repeat;
    overflow:hidden;
    text-indent: -9999px;
}
.question .question_button:hover {
    background: url('images/btn.png') 0 -110px no-repeat;
}

/* poll results */
.poll_results{
    width: 260px;
}
.poll_results tr{
    
}
.poll_results tr:first-child td{
    padding-top: 0;
}
.poll_results td{
    padding: 15px 0 2px 0;
}
.poll_results .poll_nums{
    text-align: right;
}
.poll_results .poll_bar{
    height: 4px;
    background: url('images/poll_result.png') 0 0 no-repeat;
    padding: 0 0 0 1px;
}
.poll_results .poll_bar .poll_percent{
    height: 4px;
    background: url('images/poll_result.png') 100% 100% no-repeat;
}

/* ------------------------------------------------------------------------------------------
404 */

.page_404{
    padding: 237px 200px 30px 250px;
    background: url('images/404.png') 50% 30px no-repeat;
}
.page_404 h1{
    font: 24px/30px PFDinDisplayProRegular, Arial;
    color: #000;
    margin-bottom: 20px;
}
.page_404 .description{
    padding-left: 37px;
}

/* ------------------------------------------------------------------------------------------
about page */



/* ------------------------------------------------------------------------------------------
FAQ page */

.faq h3 {
    margin-bottom: 20px;
}

.faq_question{
    color: #003366;
    text-decoration: none;
    border-bottom: 1px dashed #003366;
}

.faq_question_active{
    color: #333333;
    border-bottom: 1px dashed #333333;
}

.faq_question:hover {
    border-bottom: none;
    margin-bottom: 1px;
}

.faq_col1 {
    width: 50px;
    float: left;
    font-weight: bold;
}

.faq_col2 {
    margin-left: 60px;
}

.faq_form input[type=submit] {
    background: url('images/faq_send.png') 0 0 no-repeat;
    width: 94px;
    height: 29px;
    display:block;
    color: #fff;
    text-shadow: #333 1px 1px 1px;
    font-family: PFDinDisplayProRegular;
    font-size: 14px;
}

.faq_form input[type=submit]:hover {
    background: url('images/faq_send.png') 0 -29px no-repeat;
    cursor: pointer;
}



/* ------------------------------------------------------------------------------------------
=======
news list page */

.news_previews{
    padding-left: 8px;
    margin-bottom: 28px;
    min-height: 77px;
}
.news_previews .news_item{
    padding-top: 16px;
    margin-bottom: 17px;
    border-top: 1px solid #ccc;
}
.news_previews .news_item:first-child{
    padding-top: 0;
    border-top: none;
}
.news_previews .news_item .picture{
    float: left;
    padding-top: 2px;
    /*height: 77px;*/
	height: 100%;
}
.news_previews .news_item .picture img{
    width: 105px;
    height: 75px;
    padding: 1px;
    background: #fff;
    border: 1px solid #ccc;
	margin-right: 20px;
}
.news_previews .news_item .picture a:hover img{
    opacity: 0.85;
    filter: alpha(opacity=85);
}
.news_previews .news_item .body{
    margin-left: 0;
}
.news_previews .news_item .preview_title{
    font: 16px/22px PFDinDisplayProRegular, Arial;
    margin-bottom: 4px;
}
.news_previews .news_item .preview_title a{
    color: #000;
}
.news_previews .news_item .date{
    display: inline-block;
    padding-left: 4px;
    width: 38px;
    height: 24px;
    background:url('images/bg_news_date.png') 0 0 no-repeat;
    color: #fff;
    font:12px PFDinDisplayProRegular, Arial;
    line-height: 18px;
    margin-left: 7px;
}
.news_previews .news_item .preview_text{
    min-height: 53px;
}

/* ------------------------------------------------------------------------------------------
pager */

.pager{
    text-align: center;
    font: 16px/22px PFDinDisplayProRegular, Arial;
    color: #000;
}
.pager a, .pager span{
    display: inline-block;
    padding: 0 2px;
}
.pager a{
    color: #000;
}
.pager span{
    color: #003366;
}

.detail_pager a{
    text-decoration: none;
}
.detail_pager a span{
    text-decoration: underline;
}
.detail_pager a:hover span{
    text-decoration: none;
}
.detail_pager .back{
    display: block;
    float: left;
}
.detail_pager .forward{
    display: block;
    float: right;
}

/* ------------------------------------------------------------------------------------------
    footer
------------------------------------------------------------------------------------------ */

.footer {
    border-top: 1px solid #d3d3d3;
    padding-top: 27px;
    font: 14px PFDinDisplayProRegular, Arial;
    text-align: center;
    padding-bottom:36px;
}
.footer .copy {
    color: #333;
    padding-bottom:7px;
}
.developer {
    color: #666;
    font-size: 12px;
}
.developer a {
    padding-left:17px;
    text-decoration:none;
}
.developer a:hover {
}
.developer a span {
    text-decoration:underline;
}
.developer a span:hover {
    text-decoration:none;
}

/* services_button */
.services_button {
    width: 41px;
    height: 241px;
    background: url('images/bg_services_button.png');
    position: fixed;
    right: 0;
    top: 45%;
    cursor: pointer;
}

.services_button:hover {
    background: url('images/bg_services_button_hover.png');
}

/* ------------------------------------------------------------------------------------------
    popups
------------------------------------------------------------------------------------------ */

.overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    background-color: #000;
    opacity: 0.8;
    display: none;
    z-index: 800;
}

.popup {
    background: url('images/bg_popup.png');
    position: fixed;
    top: 33%;
    display: none;
    font-family: Arial;
    padding: 17px 30px;
    position: fixed;
}
.popup .close {
    float: right;
    background: url('images/close.gif') 0 0 no-repeat;
    width: 13px;
    height: 13px;
    cursor: pointer;
    margin-right: -13px;
}
.popup .close:hover {
    background:url('images/close.gif') 0 -15px no-repeat;
}
.popup .title {
    border-bottom:0 none;
    padding-top:10px;
    margin-bottom:10px;
}
.popup .leftCol {
    width:250px;
    float:left;
    margin-right: 30px;
}
.popup .rightCol {
    width:510px;
    float:right;
}

.popup .rightCol label{
    display: inline-block;
    width: 229px;
    height: 51px;
}

.popup .checkbox_wrapper {
    padding-bottom:32px;
    float: left;
    width: 235px;
    padding-right: 20px;
}
.popup .checkbox_wrapper * {
    vertical-align: middle;
}
.order_button {
    margin:0 auto;
    display:block;
    width: 181px;
    height: 37px;
    overflow:hidden;
    background: url('images/btn.png') 0 -145px no-repeat;
    text-indent: -9999px;
    cursor: pointer;
}
.order_button:hover {
    background: url('images/btn.png') 0 -185px no-repeat;
}
.popup label {
    font: 15px PFDinDisplayProRegular, Arial;
    padding-top:1px;
}


div.thumb {
 width: 90px;
 height: 90px;
 text-align: center;
 line-height: 88px;
}

div.thumb img {
 vertical-align: middle;
}

.service p.serviceHeader:first-letter {
    text-transform: uppercase;
}

/* article */

.article dl {
    font-size: 1.2em;
    padding: 0.5em;
}

.article dl dt {
    font-weight: bold;
    float: left;
    clear: left;
    width: 25%;
    text-align: right;
}
.article dl dt:after {
/*    content: ":"; */
}

.article dl dd {
    font-weight: normal;
    margin: 0 0 0 26%;
    padding: 0 0 0.5em 0;
}

/* catalog */
.main_col .items_grid {
 display: table;
}

.main_col .items_grid ul.items li, .main_col .items_grid div.item {
 float: left;
 width: 200px;
 list-style: none;
 min-height: 220px;
 border: 1px solid #ccc;
 margin: 5px;
 padding: 2px 0 2px 5px;
 height: 220px;
 overflow: hidden;

}

.main_col .items_grid ul.items li:hover, .main_col .items_grid div.item:hover {
 float: left;
 width: 200px;
 list-style: none;
 min-height: 220px;
 border: 1px solid #ccc;
 margin: 5px;
 padding: 2px 0 2px 5px;
 overflow: none;
}

.main_col .items_grid ul.items li p:first-letter, .main_col .items_grid div.item p:first-letter {
    text-transform: uppercase;
}

.main_col .items_grid ul li .productImg, .main_col .items_grid div.item .productImg {
 height: 90px;
}
.main_col .items_grid ul li a img, .main_col .items_grid div.item a img {
 display: block;
 margin: 2px auto;
}

.items_grid dl.industry {

}

.items_grid dl.industry dt {
    float: left;
    clear: left;
}
.items_grid dl.industry dt:after {
    content: " >  ";
}

.items_grid dl.industry dd {
    font-weight: normal;
/*    margin: 0 0 0 26%;*/
    padding: 0 0 0.5em 0;
}
